Bug 629433 - [abrt] rawstudio-1.2-4.fc13: Process /usr/bin/rawstudio was killed by signal 11 (SIGSEGV)
Summary: [abrt] rawstudio-1.2-4.fc13: Process /usr/bin/rawstudio was killed by signal ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rawstudio
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Gianluca Sforna
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:86438eb2391a45e40817a651b53...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-02 00:31 UTC by Elliott Sales de Andrade
Modified: 2010-09-21 01:40 UTC (History)
1 user (show)

Fixed In Version: rawstudio-1.2-6.fc13.20100907svn3521
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-21 01:40:22 UTC


Attachments (Terms of Use)
File: backtrace (64.71 KB, text/plain)
2010-09-02 00:31 UTC, Elliott Sales de Andrade
no flags Details

Description Elliott Sales de Andrade 2010-09-02 00:31:44 UTC
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: rawstudio
component: rawstudio
executable: /usr/bin/rawstudio
kernel: 2.6.34.6-47.fc13.x86_64
package: rawstudio-1.2-4.fc13
rating: 3
reason: Process /usr/bin/rawstudio was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1283387326
uid: 500

How to reproduce
-----
1. Install rawstudio from Add/Remove Software
2. Run from the "installed programs" dialog
3. Select a folder containing RAW images

Comment 1 Elliott Sales de Andrade 2010-09-02 00:31:47 UTC
Created an attachment (id=442517)
File: backtrace

Comment 2 Fedora Update System 2010-09-10 07:02:15 UTC
rawstudio-1.2-6.fc13.20100907svn3521 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/rawstudio-1.2-6.fc13.20100907svn3521

Comment 3 Fedora Update System 2010-09-11 08:59:15 UTC
rawstudio-1.2-6.fc13.20100907svn3521 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rawstudio'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/rawstudio-1.2-6.fc13.20100907svn3521

Comment 4 Fedora Update System 2010-09-21 01:39:56 UTC
rawstudio-1.2-6.fc13.20100907svn3521 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.